@charset "utf-8";
/*----------------------*/
/*					mb					*/
/*----------------------*/
@media screen and (max-width: 768px) {

	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#event .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#event .pc { display: none !important; }

	/*---------------------------------------- 共通 */

	#event a{
		color: #41a86f;
	}
	body #event p,
	body #event b,
	body #event th,
	body #event td,
	body #event li,
	body #event dt,
	body #event dd{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #67361e;
	}
	#event h1,
	#event h2,
	#event h3,
	#event h4,
	#event h5{
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
	}
	#event img{
		display:block;
	}
	#event .margin-top30{
		margin-top: 30px;
	}

	/*------------------------------------- header */

	#event header{
		margin-top: 25px;
	}
	#event header p{
		margin: 25px 5% 0;
	}

	/*-------------------------------------- area1 */

	#event div#area1{
		margin: 0;
	}
	#event div#area1 p{
		margin: 10px 0;
	}
	#event div#area1 h1{
		background-color: #ffeed4;
		color: #67361e;
		line-height: 2.6em;
		letter-spacing: 0.03em;
		margin: 40px 0 15px;
		padding: 0 20px;
		border-radius: 0.5em 0.5em 0 0;
		border-bottom: 2px solid #fde0a6;
		font-size: 1.2em;
	}
	#event div#area1 h2{
		margin: 40px 0 15px;
		color: #ec6d83;
		font-size: 18px;
		border-bottom: 2px solid #ec6d83;
	}
	#event div#area1 h3{
		display: inline-block;
		background-color: #fde0a6;
		color: #67361e;
		margin: 20px 0 0;
		font-size: 15px;
	}
	#event div#area1 img{
		width: 100%;
		border-radius: 10px;
	}
	#event div#area1 ul{
		margin: 20px 0;
	}
	#event div#area1 ul li{
		list-style-type: disc;
		margin: 0 0 5px 22px;
	}

	/*-------------------------------------- btn */

	#event .button {
		margin: 40px 0 20px;
	}
	#event .button a {
		width: 100%;
		color: #fff;
		font-size: 1.15em;
		font-weight: bold;
		text-decoration: none;
		font-family: 'Zen Maru Gothic',sans-serif;
		background: #de2e1d;
		border-radius: 50px;
		border: none;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 20px 30px;
		transition: 0.3s ease-in-out;
	}
	#event .button a:hover {
		background: #ec6d83;
		color: #fff;
	}
	#event .button a:after {
		content: '';
		width: 9px;
		height: 9px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 20px;
		border-radius: 2px;
		transition: 0.3s ease-in-out;
	}
	#event .button a:hover:after {
		border-color: #FFF;
	}
	#event .button a {
		width: 100%;
		color: #fff;
		font-size: 1.15em;
		font-weight: bold;
		text-decoration: none;
		font-family: 'Zen Maru Gothic',sans-serif;
		background: #de2e1d;
		border-radius: 50px;
		border: none;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 20px 30px;
		transition: 0.3s ease-in-out;
	}
	#event .button_out {
		margin: 60px auto 0px;
		width: 80%;
		background-color: #999;
		color: #fff;
		border-radius: 50px;
		font-family: 'Zen Maru Gothic',sans-serif;
		font-size: 0.9em;
		padding: 20px 30px;
		text-align: center;
	}

	/*-------------------------------------- btn form2column */

	#event #form2column{
		margin: 40px auto;
	}
	#event #form2column a {
		width: 82%;
		margin-bottom:20px;
		color: #fff;
		font-size: 0.95em;
		font-weight: bold;
		text-decoration: none;
		font-family: 'Zen Maru Gothic',sans-serif;
		background: #de2e1d;
		border-radius: 50px;
		border: none;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 20px 30px;
		transition: 0.3s ease-in-out;
	}
	#event #form2column a:hover {
		background: #ec6d83;
		color: #fff;
	}
	#event #form2column a:after {
		content: '';
		width: 6px;
		height: 6px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 15px;
		border-radius: 2px;
		transition: 0.3s ease-in-out;
	}
	#event #form2column a:hover:after {
		border-color: #FFF;
	}

	#event #form2column .button_out {
		margin: 60px auto 0px;
		width: 100%;
		background-color: #999;
		color: #fff;
		border-radius: 50px;
		font-family: 'Zen Maru Gothic',sans-serif;
		font-size: 1.15em;
		padding: 30px 30px;
		text-align: center;
	}


}

/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {

	#event div.image{
		text-align:center;
	}
	#event .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#event .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#event .pc { display: block !important; }
	#event .sp { display: none !important; }

	#event img {
		display:block;
	}

	/*---------------------------------------- 共通 */

	#event a{
		color: #41a86f;
	}
	body #event p,
	body #event b,
	body #event th,
	body #event td,
	body #event li,
	body #event dt,
	body #event dd{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #67361e;
	}
	#event h1,
	#event h2,
	#event h3,
	#event h4,
	#event h5{
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
	}
	#event img{
		display:block;
	}
	#event .margin-top30{
		margin-top: 30px;
	}

	/*------------------------------------- header */

	#event header p{
		margin: 40px 5% 0;
		font-size: 1em;
	}


	/*-------------------------------------- area1 */

	#event div#area1{
		margin: 0 5%;
		padding-bottom: 7%;
	}
	#event div#area1 p{
		margin: 10px 20px;
	}
	#event div#area1 h1{
		background-color: #ffeed4;
		color: #67361e;
		line-height: 2.6em;
		letter-spacing: 0.03em;
		margin: 50px 0 15px;
		padding: 0 20px;
		border-radius: 0.5em 0.5em 0 0;
		border-bottom: 2px solid #fde0a6;
		font-size: 1.2em;
	}
	#event div#area1 h2{
		margin: 40px 20px 15px;
		color: #ec6d83;
		font-size: 18px;
		border-bottom: 2px solid #ec6d83;
	}
	#event div#area1 h3{
		display: inline-block;
		background-color: #fde0a6;
		color: #67361e;
		margin: 20px 20px 0;
		font-size: 15px;
	}
	#event div#area1 img{
		width: 100%;
		border-radius: 10px;
	}
	#event div#area1 ul{
		margin: 20px;
	}
	#event div#area1 ul li{
		list-style-type: disc;
		margin: 0 0 5px 22px;
	}

	/*-------------------------------------- btn */

	#event .button {
		margin: 60px auto 0px;
		width: 400px;
	}
	#event .button a {
		color: #fff;
		font-size: 1.15em;
		font-weight: bold;
		text-decoration: none;
		font-family: 'Zen Maru Gothic',sans-serif;
		background: #de2e1d;
		border-radius: 50px;
		border: none;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 20px 30px;
		transition: 0.3s ease-in-out;
	}
	#event .button a:hover {
		background: #ec6d83;
		color: #fff;
	}
	#event .button a:after {
		content: '';
		width: 9px;
		height: 9px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 20px;
		border-radius: 2px;
		transition: 0.3s ease-in-out;
	}
	#event .button a:hover:after {
		border-color: #FFF;
	}

	#event .button_out {
		margin: 60px auto 0px;
		width: 400px;
		background-color: #999;
		color: #fff;
		border-radius: 50px;
		font-family: 'Zen Maru Gothic',sans-serif;
		font-size: 1.15em;
		padding: 20px 30px;
		text-align: center;
	}

	/*-------------------------------------- btn form2column */

	#event #form2column{
		display: flex;
		justify-content: space-around;
		margin: 40px 20px;
	}
	#event #form2column a {
		width: 48%;
		color: #fff;
		font-size: 1em;
		font-weight: bold;
		text-decoration: none;
		font-family: 'Zen Maru Gothic',sans-serif;
		background: #de2e1d;
		border-radius: 50px;
		border: none;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 20px 30px;
		transition: 0.3s ease-in-out;
	}
	#event #form2column a:hover {
		background: #ec6d83;
		color: #fff;
	}
	#event #form2column a:after {
		content: '';
		width: 9px;
		height: 9px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 20px;
		border-radius: 2px;
		transition: 0.3s ease-in-out;
	}
	#event #form2column a:hover:after {
		border-color: #FFF;
	}

	#event #form2column .button_out {
		margin: 60px auto 0px;
		width: 400px;
		background-color: #999;
		color: #fff;
		border-radius: 50px;
		font-family: 'Zen Maru Gothic',sans-serif;
		font-size: 1.15em;
		padding: 30px 30px;
		text-align: center;
	}


}